
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(http://fonts.googleapis.com/earlyaccess/nanummyeongjo.css);

/* COMMON CSS */
html,body{width: 100%;height:100%; line-height: 1.4;}
html{overflow-y:scroll; overflow-x:none;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,p,button{margin:0;padding:0}
body,input,button,textarea{font-family:Arial, Helvetica, 'Nanum Gothic', '맑은 고딕', 'Malgun Gothic', Dotum, Sans-serif; font-size:13px;color:#666}
body{min-width:1000px; background-color:#fff;text-align:left;*word-break:break-all;-ms-word-break:break-all;}
img,fieldset,iframe{border:0 none}
li{list-style:none}
input,select,button{vertical-align:middle}
/*img{vertical-align:top}*/
i,em,address{font-style:normal}
label,button{cursor:pointer}
button{margin:0;padding:0}
a{color:#555;text-decoration:none}
a:hover{color:#222;text-decoration:none}
button *{position:relative}
button img{left:-3px;*left:auto}
html:first-child select{height:20px;padding-right:6px}
option{padding-right:6px}
legend{*width:0}
table{border-collapse:collapse;border-spacing:0}
.blind,legend{display:block;overflow:hidden;position:absolute;top:-1000em;left:0}

/* SKIP- */
.skip a{position:absolute;left:0;top:-9999em;z-index:9999;display:block;width:100%;background:navy;color:#fff;font:bold 1.4em/2 arial,sans-serif}
.skip a:focus{top:0}

#default_size {width:100%; text-align:center;}